version: 2.79.0-next.4
files:
  - url: ledger-live-desktop-2.79.0-next.4-mac.zip
    sha512: Ih0F/fYaiWL89uZ/wvf/D1KRwgZ63fhmT744CzXoizzDBUFxMIowVoW9KF8x7GTxV2uSwjGojr33C15KRevmow==
    size: 215733682
  - url: ledger-live-desktop-2.79.0-next.4-mac.dmg
    sha512: dsYlrSXdMU+G8vcftp670LsneT6vMArznor7N4oqvYJt1WRDmOgfIdY5nvH8vhXG8kWxGk6BD76SzkuT0XROYA==
    size: 222589587
path: ledger-live-desktop-2.79.0-next.4-mac.zip
sha512: Ih0F/fYaiWL89uZ/wvf/D1KRwgZ63fhmT744CzXoizzDBUFxMIowVoW9KF8x7GTxV2uSwjGojr33C15KRevmow==
releaseDate: '2024-04-17T08:59:21.836Z'
